body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
ol,ul {list-style:none}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****！！页面通用css样式定义开始******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{
    font-family: "微软雅黑";    /*文字字体定义 */
	font-size: 14px;    /*文字大小定义 */
	color: #666; /*文字颜色定义 */
	min-width:1200px;
	outline: none;
}
*{
	word-break: break-all; word-wrap:break-word
}
/* 网站超链接css通用设置 */
a{text-decoration: none; color:#666} /* 链接无下划线,有为underline */ 
/*a:link {color: #333;}  未访问的链接 */
/*a:visited {color: #333;}  已访问的链接 */
a:hover{color: #006ccc;	text-decoration: none;} /* 鼠标在链接上 */ 
a:active {color: #006ccc;} /* 点击激活链接 */

.fl,.left{float:left;}
.fr,.right{float:right;} 
.hide{display: none}

.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

.dib{display: inline-block;*display: inline;zoom:1;}

button, input, optgroup, option, select, textarea {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}
/*表格样式定义 */ 
checkbox{border: 0px;}/*选择框样式定义 */ 
.input{ border:1px solid #ccc; height:20px;line-height:20px} 
ul,li{ list-style:none}

.textover{
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;}


.nban{ width:100%; height:400px; margin:0 auto; background:#efefef}
.backcolor{ background:#006ccc}





/*顶部导航*/
.maintop{ width:100%; height:auto; margin:0 auto}


.toparea{ width:100%; height:38px; margin:0 auto; background:#333}
.toparea ul{ width:1200px; margin:0 auto}
.toparea ul li{ float:left; line-height:38px; font-size:14px; color:#ccc}
.toparea ul li a{line-height:38px; font-size:14px; color:#ccc}

.heading{ max-width:1400px; height:110px; margin:0 auto; width:95%;}
.heading ul li{ float:left}


.heading ul li.logo{
	height: 110px;
    font-size: 21px;
    color: #333333;
    line-height: 35px;
	
	}
.heading ul li.logo p{
	font-size: 43px;
    color: #333333;
    line-height: 50px;
    font-weight: bold;
    padding-top: 25px;
	}
.heading ul li.logo img{
	margin:12px 0;
}

.heading ul li.tel{ 
	height: 110px;
float: right;
background: url(../images/top_tel.png) 0 center no-repeat;
padding-left: 75px;
padding-right: 25px;
width: 170px;
	}
.heading ul li.tel p{
	padding-top: 18px;
	font-size: 25px;
    line-height: 30px;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
	}
.heading ul li.tel span{
	display: block;
text-align: center;
width: 170px;
height: 28px;
background: #ca0000;
line-height: 26px;
color: #ffffff;
font-size: 18px;
margin-top:4px;
	}

.navbg{
	width: 100%;
    height: 60px;
    margin: 0 auto;
    background: #bd1515;
    position: relative;
    z-index: 999;
	}
.navbg ul{ max-width:1400px; height:auto; margin:0 auto; width:95%;}
.navbg ul li{ float:left;position:relative;}

.navbg ul li a{
	padding-left:50px;
    padding-right:50px;
    line-height: 60px;
    font-size: 18px;
    color: #fff; 
	}
.navbg ul li a:hover{ color:#fff; line-height:60px; font-size:18px; background:#222222;}
.navbg ul li:hover{color:#fff; line-height:60px; font-size:18px; background:#222222;}
.navbg ul li:hover a{ color:#fff}

.navbg ul li dl{position:absolute; left:0px; top:60px; z-index:99999;display:none; width:100%}
.navbg ul li:hover dl{ position:absolute; left:0px; top:60px; z-index:99999;display:block;}

.navbg ul li dl dt a{
	padding-left:0;
	padding-right:0;
	width:100%;
	height:42px;
	line-height:42px !important;
	color:#fff !important;
	font-size: 15px !important;
	font-weight:500;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	display:block; float:left;
	text-align:center;
	background:#ca0000; border-bottom:1px solid #d13b3b}
.navbg ul li dl dt a:hover{
	background:#bd1515;color:#fff !important;line-height:42px !important; font-size:15px !important; font-weight:500;}

.navbg .nav_on{color:#fff; height:60px; display:block; line-height:60px; font-size:18px; background:#ca0000}

.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; background:#bd1515; margin:0;}


/*search*/
.search{height:30px;line-height:30px;overflow:hidden;position: relative; margin:10px auto 0;}
.search .hot .keywd{color:#606162;font-weight: 600}
.search .keywds {float: left;line-height: 30px;}
.search .keywds a{
    color: #98999A;margin:0 10px;
}
.search form{overflow: hidden;display: block;position: relative;}
.search .txt{width:196px;height:28px; line-height:28px;color: #a1a1a1; padding:0 10px 0 10px;border:1px solid #ccc; background:none;border-radius: 14px}
.search .btn{position: absolute;top:6px;right:6px;z-index: 9999;background: url(../images/h3.png) no-repeat 0 0;width: 20px;height: 22px;border:none;display: block;outline: none;cursor: pointer;}
.slider{
    width: 100%;
    height:1px;
    background: #D6D6D6;
    margin-top: 10px;
}

.wrap {
    width: 1200px;
    height: auto;
}


/*footer*/
.foot{ width:100%; background:#282c2f; padding-top:65px; padding-bottom:45px; border-bottom:1px solid #464646}
.foot .title11{}
.foot .title11 p {
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  text-align: left;
  line-height: 36px;
    center no-repeat;
}

.foot .main{ max-width:1400px;margin:0 auto; width:95%;}

.botlogo{
	float: left;
    display: block;
    margin-right: 35px;
	margin-top:35px;
	}
.botlogo img{}

.botdh{
	width: 360px;
    display: block;
    float: left;
    margin-left:155px;
	}
.botdh .title{}
.botdh .title p{line-height:35px;font-size:20px; color:#ffffff}
.botdh .title .dec{ width:18px; height:2px; background:#fff; display:block; margin:10px 0 10px 0}
.botdh .contxt{ margin-top:10px; }
.botdh .contxt ul li{ float:left; width:25%}
.botdh .contxt ul li a{line-height:35px; color:#a9abac; font-size:17px}


.botlx{ width:360px;display:block; float:left;}
.botlx .title{}
.botlx .title p{line-height:35px; font-size:20px; color:#fff}
.botlx .title .dec{ width:18px; height:2px; background:#fff; display:block; margin:10px 0 10px 0}
.botlx .contxt{ margin-top:10px; width:480px; color:#ffffff; }
.botlx .contxt *{font-size:17px; line-height:30px; color:#a9abac}


.botewm{
	display: block;
    float: right;
	width:120px; text-align:center; font-size:14px; line-height:40px; color:#a9abac
	}
.botewm img{ width:120px; height:120px;}

.footer{ width:100%; height:60px; margin:0 auto; background:#282c2f}
.footer ul{ width:1400px; height:60px; margin:0 auto}
.footer ul li{ display:block; text-align:center; line-height:60px; font-size:15px; color:#a9abac}
.footer ul li a{ line-height:60px; font-size:15px; color:#a9abac}


